html{
    background: #000000;
    background-image: url('../images/emboss2.gif');
    background-repeat: repeat;
}
body{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
#content {
  width: 500px;
  height: 375px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -187.5px;
  margin-left: -250px;
}
#content iframe{
width: 500px;
height: 375px;
}